### Method

# Gtk GestureDragget_offset

#### Declaration [src]

    gboolean
    gtk_gesture_drag_get_offset (
      GtkGestureDrag* gesture,
      double* x,
      double* y
    )

#### Description [src]

Gets the offset from the start point.

If the `gesture` is active, this function returns `TRUE` and fills in `x` and `y` with the coordinates of the current point, as an offset to the starting drag point.

#### Parameters

`x`

  Type: `double*`

  X offset for the current point.

  The argument will be set by the function.
  The argument can be `NULL`.

`y`

  Type: `double*`

  Y offset for the current point.

  The argument will be set by the function.
  The argument can be `NULL`.

#### Return value

Type: `gboolean`

`TRUE` if the gesture is active.